## DROP GROUP

DROP GROUP — remove a database role

## Synopsis

```
DROP GROUP [ IF EXISTS ] name [, ...]

```

## Description

`DROP GROUP` is now an alias for [`DROP ROLE`](sql-droprole.html).

## Compatibility

 There is no `DROP GROUP` statement in the SQL standard.

## See Also

[DROP ROLE](sql-droprole.html)

